
Instrumentación Nano-Satelites - Task #322

Milestone # 318 (New): Diseño de prototipo Tx 2.0

Task # 319 (Closed): Diseño de esquemático

Codificación mediante modulación BPSK

12/03/2015 02:14 PM - Jose Chavez

Status: Closed Start date: 12/03/2015

Priority: Normal Due date: 12/09/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor 2.0 Spent time: 5.00 hours

Description

Codificación mediante modulación BPSK

Subtareas

Elegir splitter desfasador 0°-180° y switch analógico final.

Elegir ferritas

Evaluar capacitores de desacoplo

History

#1 - 01/25/2016 01:48 PM - Jose Chavez

- Target version changed from Versión 2.0 to Prototipo transmisor 2.0

#2 - 02/17/2016 09:25 AM - Jose Chavez

- % Done changed from 0 to 100

#3 - 04/25/2016 08:35 AM - Jose Chavez

- Status changed from New to Closed
